/* Sample vertical fly-out menu */

/* The following is *A SAMPLE ONLY* and is based off the "suckerfish"
   drop-down menu. Is it provided only as an example of what is possible
   using CSS and unordered lists.

   See: http://www.htmldog.com/articles/suckerfish/dropdowns/example/bones3.html
   and : http://www.htmldog.com/articles/suckerfish/dropdowns/

   For best effect, you'll want to set the config to render the whole tree,
   and you may want to add some before/after html to clear floats, etc...

   Note: to overcome MSIE's deficiency of not recognizing elements besides the 
   anchor tag for the hover event, add the following JS to your template header

<script type="text/javascript"><!--//--><![CDATA[//><!--

sfHover = function() {
	var sfEls = document.getElementById("nav").getElementsByTagName("LI");
	for (var i=0; i<sfEls.length; i++) {
		sfEls[i].onmouseover=function() {
			this.className+=" sfhover";
		}
		sfEls[i].onmouseout=function() {
			this.className=this.className.replace(new RegExp(" sfhover\\b"), "");
		}
	}
}
if (window.attachEvent) window.attachEvent("onload", sfHover);

//--><!]]></script>


*/

#nav {
	font-family: Verdana, arial, sans-serif; 
	font-size: 11px;
	font-weight: bold;
	color: #000;
	border-top: 3px solid #777;
	height: 20px;
}


#nav, #nav ul { /* all lists */
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: 1;
	width: 100%;
	background-color: #333;
}

#nav ul {
	padding-top: 3px;
}

#nav a {
	color: #fff;
	display: block;
	width: 10em;
}

#nav li { /* all list items */
	float: left;
	width: 12em; /* width needed or else Opera goes nuts */
	margin-left: 10px;
	height:20px;
	line-height: 20px;
	z-index: 10;
}

#nav > li {
	border-right: 2px solid #222;
}

#nav li ul { /* second-level lists */
	padding-top: 0;
	position: absolute;
	background: #444;
	width: 22em;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
	z-index: 10;
}

#nav li ul a {
	width: 21em;
	margin-left: -10px;
	padding-left: 10px;
}

#nav li ul ul { /* third-and-above-level lists */
	border: 1px solid black;
	margin: -1.5em 0 0 10em;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}

#nav li a:hover {
	background: #333;
}

	
/* Menu items with subcategories */	
#nav a.daddy {
	background: url(images/arrow_green.gif) center right no-repeat;
}

/* Selected items with subcategories */	
#nav li.selected {
    background-color: #FFCC00;
}